1. AC Question's Avatar
    I just recently bought the 2016 Honda Civic EX. My Galaxy S5 says it is not compatible with the AndroidAuto app.
    01-16-2016 09:33 PM
  2. RogMoore's Avatar
    You need to consult the technical department of Samsung, there might be some glitch.
    01-17-2016 03:44 AM
  3. maclancer's Avatar
    Did you tried restarting the phone or updating the phone to the latest firmware upgrade?
    01-17-2016 04:06 AM
  4. Dr Claw's Avatar
    Which version (carrier) of the Galaxy S5 are you using?
    01-20-2016 07:20 AM

Similar Threads

  1. 10 days with the Gear S2 Sport
    By TreoRock in forum Samsung Gear S2
    Replies: 3
    Last Post: 01-31-2016, 09:53 PM
  2. Replies: 4
    Last Post: 01-22-2016, 10:54 PM
  3. Replies: 1
    Last Post: 01-17-2016, 02:55 AM
  4. Replies: 1
    Last Post: 01-17-2016, 02:54 AM
  5. BLU phone will not download apps, what can I do?
    By AC Question in forum Blu Android Phones
    Replies: 1
    Last Post: 01-16-2016, 08:15 PM
LINK TO POST COPIED TO CLIPBOARD